// priority: 0

// Visit the wiki for more info - https://kubejs.com/

ServerEvents.recipes(event => {

let ULV = 8
let LV = 16
let MV = 96
let HV = 192

// dust

event.recipes.gtceu.forge_hammer('kubejs:forge_hammer/sand_to_dust')
.itemInputs('#forge:sand')
.itemOutputs('ex_hammers:dust')
.duration(10)
.EUt(LV)

// paper_dust

event.recipes.gtceu.forge_hammer('kubejs:forge_hammer/paper_dust')
.itemInputs('3x minecraft:sugar_cane')
.itemOutputs('2x gtceu:paper_dust')
.duration(20)
.EUt(ULV)


// fin //

  })